﻿#map-canvas {
    height: 500px;
    width: 100%;
    margin: 0px;
    padding: 0px;
}

/*.gm-style-iw{
    position: absolute;
    left: 12px;
    top: 9px;
    width: 100% !important;
    height: 100% !important;
}*/

    #map-canvas .controls {
        margin-top: 16px;
        border: 1px solid transparent;
        border-radius: 2px 0 0 2px;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        height: 32px;
        outline: none;
        box-shadow: 0 2px 6px rgba(0, 0, 0, 0.3);
    }

    #map-canvas #pac-input {
        background-color: #fff;
        padding: 0 11px 0 13px;
        width: 400px;
        font-family: Roboto;
        font-size: 15px;
        font-weight: 300;
        text-overflow: ellipsis;
    }

        #map-canvas #pac-input:focus {
            border-color: #4d90fe;
            margin-left: -1px;
            padding-left: 14px; /* Regular padding-left + 1. */
            width: 401px;
        }

    #map-canvas .pac-container {
        font-family: Roboto;
    }

    #map-canvas #type-selector {
        color: #fff;
        background-color: #4d90fe;
        padding: 5px 11px 0px 11px;
    }

        #map-canvas #type-selector label {
            font-family: Roboto;
            font-size: 13px;
            font-weight: 300;
        }
